.box {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    margin:10px 5px 10px 5px;
    padding-top:20px;
    padding-bottom:80px;
  }
  
  .card-large {
    background-color: #f1f1f1;
    width: 500px;
    height: 700px;
    margin: 10px;
    text-align: center;
  }
  .card-large > a > img{
    width: 500px;
    height: 500px;    
  }

  .comments{
    font-size:13px;
  }

  .likes{
    font-size:13px;
    margin-right: 150px;
  }

  .profile-name{
    font-size:13px;
    text-align: left;
    padding:0px 20px 0px 20px;
    margin-bottom: 0px;
  }

  .posted-date{
    font-size:10px;
    text-align: left;
    padding:0px 20px 5px 20px;
    margin-top: 5px;
  }

  .comment{
      padding-top: 5px;
  }
